.navbar {
    background-color: #660f57;
    padding-top: 1%;
    padding-left: 2%;
    padding-bottom: 1%;
}

.navbar-toggle {
    display: none;
}

.navbar-header {
display: inline-block;
}
#navitems {
float: right;
margin-right: 15px;
    margin-top: 5px;
}

#navitems ul {
list-style: none;
margin: 16px 0;
}

#navitems >ul >li >a {
color: white;
}

.navbar-nav>li>a {
padding-top: 15px;
padding-bottom: 15px;
text-decoration: none;
}

#navitems >ul >li >a:hover {
background-color: #023059;
}

.nav>li>a {
padding: 15px 15px;
}

.councillogo {
    background: url("walsallcouncillogo.png") no-repeat center right;
    background-size: 252px 60px;
    height: 60px;
    width: 252px;
    display: block;
}

.footer {
background: #660F57;
color: rgb(255,255,255);
line-height: 1.5em;
padding-top: 1%;
padding-bottom: 1%;
padding-left: 15px;
}

.footer * {
    box-sizing: border-box;
}
.footer h1 {
font: 25px/normal "Luckiest-Guy",Arial,cursive;
color: #fff;
margin-top: 0;
font-size-adjust: none;
font-stretch: normal;
}

.footer ul {
margin-bottom: 0;
}
.footer ul {
margin-left: 0;
}
.footer ul {
margin-bottom: 0;
text-align: left;
}
.list-inline, .list-unstyled {
padding-left: 0;
list-style: none;
}

a, a:visited {
color: #660F57;
outline: 0;
}

.footer a {
text-decoration: none;
color: rgb(255,255,255);
font-size: 14px;
}

.footer a:hover {
text-decoration: underline;
}

.row:after {
clear: both;
    content: " ";
    display: table
}

@media (min-width: 992px) {
.col-md-3 {
    width: 25%;
    float: left;
}
}

.fa {
    display: inline-block;
    background-size: 50px;
    width: 50px;
    height: 50px;
}

.fa-facebook {
    background-image: url(facebook.png);
}

.fa-twitter {
    background-image: url(twitter.png);
}

.fa-youtube {
    background-image: url(youtube.png);
}

.sr-only {
    display: none;
}